body {
  color: #151515;
  font-family: "Open Sans", sans-serif;
}
p {
  color: #151515;
}
iframe .form-contactus {
  width: 37%;
  padding: 50px 30px;
  border: 1px solid #e6e6e6;
  border-style: solid;
  border-width: 1px;
  border-color: rgb(230, 230, 230);
  border-radius: 20px;
  background-color: rgb(255, 255, 255);
  box-shadow: 0px 0px 18px 0px rgba(147, 173, 179, 0.23);
  float: right;
}
.signupbenefits {
  display: block;
  text-align: left;
  margin-top: 28px;
  margin-bottom: 5px;
}
.signupbox {
  width: 28%;
  display: inline-block;
  text-align: center;
}
.signuptitle {
  margin-top: 9px;
  font-weight: 700;
  font-size: 17px;
}
.signupbox p {
  font-weight: 500;
  font-size: 13px;
}
.m15 {
  margin: 0px 15px;
}
.grey-bg.signup-bg {
  background: #fafafa url(../images/model-signup.png) no-repeat right -100px bottom
    187px;
}
.grey-bg.signup-bgv2 {
  background: #fafafa url(../images/bg-brunette-light-right.jpg) no-repeat
    center top;
}
.contactinfo h1 {
  font-weight: 600;
  margin-bottom: 15px;
  color: #151515;
}
.contactinfo.contactinfo-v2.signup-text {
  background: none;
  margin-top: 0px;
  width: 59%;
}
.contactinfo.contactinfo-v2.signup-text h1 {
  font-family: "Roboto Condensed", sans-serif;
  font-size: 32px;
  margin-bottom: 0px;
  line-height: 32px;
}
.contactinfo.contactinfo-v2.signup-text h2 {
  color: #f4142e;
  font-family: "Roboto Condensed", sans-serif;
  font-size: 48px;
  font-weight: 600;
  line-height: 64px;
}
.contactinfo.contactinfo-v2.signup-text h2 span {
  color: #f4142e;
  font-size: 94px;
  font-weight: 600;
}
.contactinfo.contactinfo-v2.signup-text h3 {
  font-size: 18px;
  font-weight: 600;
  font-family: inherit;
}
video {
  width: 600px;
  height: 320px;
  background: transparent url("../images/video.png") no-repeat 0 0;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  box-shadow: 2px 3px 20px 0px rgba(148, 148, 148, 0.43);
  cursor: pointer;
}
input:placeholder-shown + label span {
  font-size: 7px;
}
.form-contactus.form-contactus-v2.form-signup {
  padding: 22px 0px;
  float: none;
  width: 100%;
}
.form-contactus.form-contactus-v2.form-signup form {
  padding: 0px 30px;
}
.float-left {
  float: left !important;
}
.float-right {
  float: right !important;
}
.field.float-left,
.field.float-right {
  width: 46%;
}
.form-signup-title1 {
  color: #929292;
  text-align: center;
  font-family: "Roboto Condensed", sans-serif;
  font-size: 26px;
  font-weight: 700;
}
.form-signup-title2 {
  color: #62c3eb;
  text-align: center;
  font-family: "Roboto Condensed", sans-serif;
  font-size: 56px;
  font-weight: 700;
  line-height: 56px;
}
.form-signup-title3 {
  color: #929292;
  text-align: center;
  font-family: "Roboto Condensed", sans-serif;
  font-size: 22px;
  font-weight: 500;
  background: #f0f0f0;
  padding: 9px;
  margin-top: 20px;
  margin-bottom: 30px;
}

.form-contactus.form-contactus-v2.form-signup button {
  background: #f4142e;
  border: 2px solid #f4142e;
  margin-top: 0px;
}
.form-contactus.form-contactus-v2.form-signup button:hover {
  color: #f4142e;
  background: #ffffff;
  border: 2px solid #f4142e;
}
.align-center {
  text-align: center;
}
.privacy-txt.align-center {
  font-size: 13px;
}
ul.benefits-list {
  padding: 0;
  display: block;
  margin-top: 25px;
  margin-bottom: 0;
}
.benefits-list li {
  background: url(../images/check.png) no-repeat 0px center;
  list-style-type: none;
  padding-left: 9px;
  font-size: 13px;
  font-weight: 700;
  display: inline-block;
  width: 48%;
  text-align: center;
  line-height: 27px;
  margin-left: 0;
}
.benefits-list li:first-child {
  margin-right: 9px;
}
.form-signup-container {
  width: 37%;
  float: left;
}
.security {
  text-align: center;
  font-size: 14px;
  background: url(../images/lock.png) no-repeat 0px top;
  width: 93%;
  margin: 20px auto;
  padding: 0 20px;
}

.banner-section2 .phone-number-orange {
  font-size: 50px;
}
.form-contactus.form-contactus-v2.form-signup.bg-red.full-inputs .select-style {
  margin-bottom: 0;
}
.form-contactus.form-contactus-v2.form-signup.bg-red input,
.form-contactus.form-contactus-v2.form-signup.bg-red textarea,
.form-contactus.form-contactus-v2.form-signup.bg-red label,
.form-contactus.form-contactus-v2.form-signup.bg-red:not(.full-inputs)
  label
  em {
  color: #ffffff;
}
.form-contactus.form-contactus-v2.form-signup.bg-red .select-style {
  margin-bottom: 0;
}
.full-inputs input:placeholder-shown + label,
.full-inputs textarea:placeholder-shown + label {
  transform-origin: left -4px;
}
.form-contactus-v2:not(.full-inputs) input:placeholder-shown + label,
.form-contactus-v2:not(.full-inputs) textarea:placeholder-shown + label {
  transform-origin: left -7px;
}
@keyframes backgroundGradient {
  0% {
    background-position: 50% 0%;
  }
  50% {
    background-position: 50% 100%;
  }
  100% {
    background-position: 50% 0%;
  }
}
@keyframes loadBounce {
  0% {
    transform: translate(-50%, -50%) scale(0);
  }
  40% {
    transform: translate(-50%, -50%) scale(1.2);
  }
  60% {
    transform: translate(-50%, -50%) scale(1);
  }
  80% {
    transform: translate(-50%, -50%) scale(1.1);
  }
  100% {
    transform: translate(-50%, -50%) scale(1);
  }
}
.contactinfo a,
.form-contactus a,
.testimonial-item a,
.resposlider .respocontent .resposingle h5 a {
  color: #f49922;
  font-weight: 600;
  transition: all 1s linear;
  display: inline;
  text-decoration: none;
  padding-bottom: 5px;
  background: linear-gradient(to right, #f4d922 0%, #f47622 98%);
  background-size: 0px 2px;
  background-repeat: no-repeat;
  background-position: left 85%;
  text-shadow: 0;
}
.contactinfo a:hover,
.form-contactus a:hover,
.testimonial-item a:hover,
.resposlider .respocontent .resposingle h5 a:hover {
  background-size: 100% 2px;
}
.form-contactus h4 {
  color: #1779b6;
  font-size: 22px;
  line-height: 29px;
  margin-bottom: 26px;
  font-weight: 600;
}
.form-contactus h5 {
  color: #777777;
  font-size: 16px;
  margin-bottom: 36px;
}
.form-contactus {
  width: 37%;
  padding: 50px 30px;
  border: 1px solid #e6e6e6;
  border-style: solid;
  border-width: 1px;
  border-color: rgb(230, 230, 230);
  border-radius: 20px;
  background-color: rgb(255, 255, 255);
  box-shadow: 0px 0px 18px 0px rgba(147, 173, 179, 0.23);
  float: right;
}

.privacy {
  margin-top: 40px;
  font-size: 13px;
}
.form-contactus button {
  background: #f49f22;
  border: 2px solid #f49f22;
  border-radius: 100px;
  color: #fff;
  text-align: center;
  width: 100%;
  padding: 8px;
  font-size: 20px;
  font-weight: 600;
  margin-top: 20px;
  transition: all 0.5s ease;
  cursor: pointer;
}
.form-contactus button:hover {
  color: #f49f22;
  background: #ffffff;
  border: 2px solid #f49f22;
}
.form-contactus button:focus {
  outline: none;
}

.field {
  display: flex;
  flex-flow: column-reverse;
  margin-bottom: 0.7em;
  font-size: 14px;
}

label,
input,
textarea {
  transition: all 0.2s;
  touch-action: manipulation;
  font-size: 14px;
}

input,
textarea {
  font-size: 14px;
  border: 0;
  border-bottom: 1px solid #ccc;
  font-family: inherit;
  -webkit-appearance: none;
  border-radius: 0;
  padding: 0;
  cursor: text;
  background: transparent;
}
input.fileupload {
  border: none;
  font-size: 13px;
  font-style: italic;
  color: #777;
}
.privacy-txt {
  margin-top: 30px;
  font-size: 12px;
}
::-webkit-file-upload-button {
  border: none;
  background: none;
  color: #f49f22;
  padding-left: 0;
  cursor: pointer;
  font-weight: 700;
  font-size: 14px;
  font-style: italic;
}
::-webkit-file-upload-button:focus {
  outline: none;
}
input:focus,
textarea:focus {
  outline: 0;
  border-bottom: 1px solid #1d97e3;
  font-size: 14px;
}

label {
  text-transform: none;
  font-size: 14px;
}

label em {
  color: #f49922;
}
input:placeholder-shown + label,
textarea:placeholder-shown + label {
  cursor: text;
  max-width: 66.66%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  transform-origin: left bottom;
  transform: translate(0, 1.8rem) scale(1.5);
  font-size: 10px;
  font-weight: normal;
}

::-webkit-input-placeholder {
  opacity: 0;
  transition: inherit;
  font-size: 14px;
}

input:focus::-webkit-input-placeholder,
textarea:focus::-webkit-input-placeholder {
  opacity: 1;
  font-size: 14px;
}

input:not(:placeholder-shown) + label,
textarea:not(:placeholder-shown) + label,
input:focus + label,
textarea:focus + label {
  transform: translate(0, 0) scale(1);
  cursor: pointer;
  font-size: 10px;
}
.contactinfo.contactinfo-v2 {
  float: right;
  width: 61%;
  padding-bottom: 0;
  background: none;
}
.contactinfo.contactinfo-v2 p {
  padding-right: 0;
}
.form-contactus.form-contactus-v2 {
  float: left;
}
.contactinfo.contactinfo-v2 .arrow-form {
  left: -146px;
}
.contactinfo.contactinfo-v2 p {
  padding-right: 0;
}
.contactinfo.contactinfo-v2 .w60 {
  width: 51%;
}
.banner-section2 {
  background: url(../images/banner_bg2.jpg) no-repeat top center;
  padding-top: 40px;
  padding-bottom: 0;
  min-height: 200px;
  text-align: center;
  color: #fff;
  font-size: 33px;
  text-transform: uppercase;
  font-weight: 600;
}
.banner-section2-blue {
  background: url(../images/banner_bgblue.jpg) no-repeat top center;
  padding-top: 40px;
  padding-bottom: 40px;
  text-align: center;
  color: #fff;
  font-size: 33px;
  text-transform: uppercase;
  font-weight: 600;
}

.banner-section2 a,
.banner-section2-blue a {
  text-decoration: none;
}

.select-style {
  border-bottom: 1px solid #ccc;
  width: 100%;
  border-radius: 0;
  overflow: hidden;
  background: url(../images/arrow-state.png) no-repeat 100% 74%;
}

.select-style select {
  padding: 2px 5px;
  width: 100%;
  border: none;
  box-shadow: none;
  background: transparent;
  background-image: none;
  -webkit-appearance: none;
  margin-top: 15px;
}
.select-style select:focus {
  outline: none;
}
@media (min-width: 1200px) {
  /* - Slider Section 7 */
  .slider-carousel .post-box .entry-content {
    left: 16%;
    right: 16%;
  }

  /* - Blog One Column No Sidebar */
  .blog-one-col-no-sidebar .type-post {
    padding-left: 30px;
    padding-right: 30px;
  }

  /* - Blog Two Column No Sidebar */
  .blog-2-col-no-sidebar .content-area {
    padding-left: 45px;
    padding-right: 45px;
  }
  .widget-area {
    padding-left: 30px;
  }
}

/* - min-width: 992 */
@media (min-width: 992px) {
  /* - Blog Parallel Post */
  .blog-paralle .type-post .entry-cover {
    width: 42.85%;
    float: left;
  }
  .blog-paralle .type-post .entry-content {
    width: 57.15%;
    float: left;
    margin-top: 6px;
    padding-left: 30px;
    padding-right: 0;
  }
  .blog-paralle .type-post .entry-content::before {
    left: 30px;
  }

  /* - Blog Parallel No Sidebar */
  .blog-paralle-post-no-sidebar .blog-paralle .type-post .entry-cover {
    width: 36.26%;
  }
  .blog-paralle-post-no-sidebar .blog-paralle .type-post .entry-content {
    width: 63.74%;
  }
}

/* - min-width: 768 */
@media (min-width: 768px) {
  /* - Blog Single Cover Container */
  .cover-container .widget-area,
  .cover-fullwidth .widget-area {
    margin-top: 53px;
  }
}

@media (max-width: 1199px) {
  .container {
    max-width: 95%;
  }
  video {
    width: 100%;
    height: auto;
  }
  .grey-bg.signup-bg {
    background: #fafafa;
  }
  .arrow-form {
    display: none;
  }
  .slider-section2 .container .row .post-block .post-box .entry-content h3 {
    font-size: 25px;
  }
  .slider-section2
    .container
    .row
    .post-block.post-thumb
    .post-box
    .entry-content
    h3 {
    font-size: 16px;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .ftr-social > li {
    margin: 0 25px;
  }
}

/*@media only screen and (min-width: 768px) and (max-width: 1199px) {*/
@media (max-width: 1199px) {
  .signupbox {
    width: 30%;
  }
  .signuptitle {
    font-size: 14px;
  }
  .benefits-list li {
    width: 100%;
    text-align: left;
    padding-left: 31px;
    display: block;
  }
  .form-signup-title1 {
    font-size: 24px;
  }
  .form-signup-title2 {
    font-size: 52px;
  }
  .form-signup-title3 {
    font-size: 17px;
  }
  .field.float-left,
  .field.float-right {
    width: 100%;
    margin-bottom: 1em;
    float: none !important;
  }
}

@media (max-width: 991px) {
  .ftr-social > li {
    margin: 5px 25px;
  }
  .blog-paralle:nth-last-child(2) .type-post .entry-content::before {
    display: none;
  }
  .navigation.pagination .nav-links > .page-numbers {
    padding-left: 10px;
    padding-right: 10px;
  }
  .about-author-box > .author {
    padding-left: 125px;
    min-height: 100px;
  }
  .about-author-box > .author > i > img {
    width: 100px;
    height: 100px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .slider-carousel .post-box .entry-content > h3 {
    font-size: 20px;
  }
}

@media (max-width: 767px) {
  .form-signup-container {
    width: 100%;
    float: none;
  }
  ul.benefits-list {
    width: 100%;
    margin: 10px auto 0 auto;
  }

  .grey-bg.signup-bg {
    background: none;
  }
  .contactinfo.contactinfo-v2.signup-text,
  .signupbenefits {
    text-align: center;
  }
  .security {
    text-align: center;
    font-size: 14px;
    background: url(../images/lock.png) no-repeat center top;
    width: 100%;
    margin: 0px auto 30px auto;
    padding: 30px 0px 20px 0px;
  }
  .form-contactus.form-contactus-v2.form-signup {
    margin-bottom: 40px;
  }
  .field.float-left,
  .field.float-right {
    width: 100%;
    margin-bottom: 1em;
  }
  .form-signup-title1 {
    font-size: 22px;
  }
  .form-signup-title2 {
    line-height: 54px;
    font-size: 48px;
  }
  .form-signup-title3 {
    padding: 6px;
    font-size: 17px;
    margin-bottom: 20px;
  }
  .contactinfo.contactinfo-v2.signup-text h2 {
    font-size: 46px;
    line-height: 70px;
  }
  .signupbox {
    width: 100%;
    display: block;
    margin-bottom: 30px;
  }
  .m15 {
    margin: 0 0 30px 0;
  }
  video {
    width: 100%;
    height: auto;
  }
  .banner-section2 .phone-number-orange {
    font-size: 36px;
  }
  .contactinfo.contactinfo-v2.signup-text {
    padding-bottom: 60px;
    float: none;
    width: 100%;
  }
  .contactinfo.contactinfo-v2 {
    float: none;
    width: 100%;
  }
  .banner-section2,
  .banner-section2-blue,
  .banner-needtotalk {
    padding: 30px;
    font-size: 26px;
  }
}
.btnblue {
  background: #1600ea !important;
  border: 2px solid #1600ea !important;
}
.btnblue:hover {
  background: #fff !important;
  color: #1600ea !important;
}
